/* AUGUST 2004 */

/* ArtsAlive.ca English Theatre */

/* ENGLISH NAVIGATION */


#globalNav0 a  {
	width: 126px;
	background: url(/img/eth/css/en/globalNav0.gif) top left no-repeat;
	}
#globalNav1 a  {
	width: 105px;
	background: url(/img/eth/css/en/globalNav1.gif) top left no-repeat;
	}
#globalNav2 a  {
	width: 106px;
	background: url(/img/eth/css/en/globalNav2.gif) top left no-repeat;
	}
#globalNav3 a  {
	width: 106px;
	background: url(/img/eth/css/en/globalNav3.gif) top left no-repeat;
	}
#globalNav4 a  {
	width: 106px;
	background: url(/img/eth/css/en/globalNav4.gif) top left no-repeat;
	}
#globalNav5 a  {
	width: 106px;
	background: url(/img/eth/css/en/globalNav5.gif) top left no-repeat;
	}
#globalNav6 a  {
	width: 105px;
	background: url(/img/eth/css/en/globalNav6.gif) top left no-repeat;
	}
